.ft_div{background: #E7F1FC; padding: 30px;}
.ft_div ul li{margin-bottom: 2rem;}
.ft_div ul li span{font-size:2.4rem; margin-top: 2rem; font-weight: bold; margin-right: 2rem;}
.ft_img {overflow:hidden;}
.ft_img_a p{margin-top: 1rem; text-align: center;}
.ld_ul ul li a{display: block; line-height: 6rem; height: 10rem; box-sizing: border-box; text-align: center; padding: 2rem 0; font-size: 2rem; font-weight: bold; color: #1658a0;  background-color: #f0f6ff;  border-radius: 8px;}
.ld_ul ul li a span{margin-right: 2rem;}
.slb .ld_ul ul li a{margin-bottom: 2rem;}
.ft_img_a p{margin-bottom: 2rem;}
.ft_img_a em{display: block; position: relative; overflow: hidden; padding-top: 131.5789%;}
.ft_img_a em img{position:absolute;  top: 0rem; left: 0rem; right: 0rem;} 


@media screen and (max-width:992px) {.ld_ul ul li a{margin-bottom: 2rem;}}



.word_group_02 .word_conent{ overflow: hidden;}
.word_group_02 .word_date{ width:8.8rem; height:9.6rem; float: left; border-right: 1px solid #e2e2e2; margin-right:3.2rem; padding-top: 1rem;}
.word_group_02 .word_date>h3{ font-size: 4.4rem; line-height:3.6rem;}
.word_group_02 .word_date>p{ line-height: 3.6rem; color: #999999; font-size: 1.4rem;}
.word_group_02 .word_text{ overflow: hidden;}
.word_group_02 .word_text>h3{ font-size: 1.8rem; line-height: 3.2rem; margin-bottom: .8rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: normal;}
.word_group_02 .word_text>p{ line-height: 2.8rem; font-size: 1.6rem; color: #999999; height: 5.6rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow: hidden; text-overflow: ellipsis;}
.word_group_02 .word_text>a{ color: #999999; margin-top: 1.6rem; line-height: 2.8rem; display: inline-block; padding-right: 2rem; transition: .3s all;}
.word_group_02 .word_text>a i{ font-size:2rem; color: #999999;}
.word_group_02 .word_conent:hover .word_text>a,.word_group_02 .word_conent:hover .word_text>a i{ color: #004098;}
.word_group_02 .word_conent:hover .word_text>a { margin-left: 1rem;}
.slb .word_group_02 li:first-child .word_conent,.slb .word_group_02 li:first-child+li .word_conent,.slb .word_group_02 li .word_conent{ padding-bottom: 2rem; border-bottom: 1px dashed #dcdcdc;}
.slb .word_group_02 li:last-child .word_conent{ border-bottom: none;}
@media screen and (max-width:992px) {
	.word_group_02 .word_date{ width: inherit; margin-right: 0rem; float: inherit; height: auto; border-right: 0rem;}
	.word_group_02 .word_date>h3,.word_group_02 .word_date>p{ display: inline-block;}
	.word_group_02 .word_text>a{ margin-top: 1.6rem;}
	
}
.word_group_02 li:before{display: none;}





.word_group{ position: relative;}
.word_group>span{ position: absolute; z-index: 9; top: 50%; margin-top: -3.5rem; cursor: pointer; width:4.2rem; height: 7rem; background-color: #000000; background-color: rgba(0,0,0,.5); text-align: center; line-height: 7rem;}
.word_group>span i{ font-size: 3.6rem; color: #ffffff;}
.word_group>span.prev{ left: 0rem; text-align: right;}
.word_group>span.next{ right: 0rem;}

.word_group_08>span.next{ right: .3rem;}
.word_group_08 .bd{ margin-left: -1.6rem; padding-right: 1.6rem; }
.word_group_08 .bd .trt-row-large>[class*=trt-col-]{ padding: 0rem;}
.word_group_08 .word_conent{ padding:2.8rem 3.2rem 2.6rem 3.2rem; background-color:#f8f8f8; transition:.3s all; overflow: hidden; margin:2rem 0rem 0rem 0rem; }
.word_group_08 .bd .word_conent{ margin:2rem 1.6rem;}
.word_group_08 .word_conent:hover{ box-shadow:0px 0px 20px rgba(0,0,0,.08); background-color: #ffffff; cursor:pointer;}
.word_group_08 h3{ font-size:1.8rem; line-height:3.2rem; height:6.4rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow: hidden; text-overflow: ellipsis;}
.word_group_08 p.p1{ line-height:3.2rem; font-size:1.6rem; color:#666666; height:12.8rem; margin-top: 2rem; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:4; overflow:hidden; text-overflow: ellipsis;}
.word_group_08 p{ position: relative; text-align: justify;}
.word_group_08 p a{ position: absolute; right:-1rem; top: 0rem; font-size:1.8rem; color: #adadad; display: block; transition: .3s all;}
.word_group_08 .word_conent:hover p a{ right: -2rem;}
.word_group_08 p span{ line-height:2.4rem; display:block; color:#999999;}
.slb .word_group_08 p.p1{ margin-top: .4rem;}


@media screen and (max-width:992px) {
	.word_group_08 .bd{ padding-right: 0rem; overflow: hidden;}
	.word_group_08 .trt-row-large [class*=trt-col-]{ padding: 0rem;}
	.word_group_08 .bd .word_conent{ padding: 1.2rem 1.6rem;}
}




@media \0screen {
	.word_group_04 .bd,.word_group_05 .bd,.word_group_06 .bd,.word_group_08 .bd{ width: 1370px;}
	.word_group_04>span.next,.word_group_05>span.next,.word_group_06>span.next,.word_group_08>span.next{}
}